<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_notification_template</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='notification_type' factory='String'>CLOSED_JOB</value>
            <value name='days_after' factory='Integer'>14</value>
            <value name='notification_content' factory='String'>Please shortlist job applications</value>
        </NODE>

    </NODE>
        
</OBJECTS>